download_url: https://console.redhat.com/api/automation-hub/v3/plugin/ansible/content/published/collections/artifacts/trendmicro-deepsec-2.0.0.tar.gz
format_version: 1.0.0
name: deepsec
namespace: trendmicro
server: https://console.redhat.com/api/automation-hub/
signatures:
- pubkey_fingerprint: 39B5D759361A97464C564A8FE1A4BD708A828AAD
  pulp_created: '2022-09-23T23:03:47.125465Z'
  signature: '-----BEGIN PGP SIGNATURE-----

    Version: GnuPG v1


    iQIVAwUAYy47T+GkvXCKgoqtAQi5pQ/+I1Ljw89CPzmlJ1YcJQ6fNQCjw2Huudp4

    ggPWSGnCS/ivQkqwW4KWIkPeAzhUJv3Y+kzNA2tvZwXlCsG2kE7oRTvBY60q5uTL

    q5uuU8L7qn7j4vbCweZYiaUyLRgd80MbLkwIvfxnyzWrOsV5B4FqqLAxOvmxLDWr

    8lnStpukL2v7uP/CfZvK6jwMCBq+25+kmxqmpRJOubDSxJh3hM5quB93Hf9/Sal5

    4ozDpQRBsMtbP4Ln2IqCx5sInJwc68TQgvUKm/dne2lqnoedclXFyoWXO1ieyqsT

    FZTEXERSv8A4Oi3W+r24+Za/8fwEMTfPqh2VtS27AdhSeXQ/bGbB+C+xcRuURYLy

    y1EHgShlDqrh3xyOkuAlqkXURsBo27CElUNurVrrfV7zT1zrQuLAmuQ18zNz5iR6

    vr/677yL3TySjueTNgxoxy0mXb0u1BXW/PgLgYVVgkzciyyXX095IZk6AQSBr/JY

    Oneg2M+vMJtH5atIjEwDMglY2vA2+3ryuBTYy5FvL9xlWbaRilAuvvdy/XWn7NeO

    orJ8z3dWFLF3K22FTqYWc/hnBgaUNhpW88M2HNq14Vx/3BYaKXVOnoE9LP/wVzRV

    aeUhSqBeVUyodkrwS1TvtWyGdJYnd8HLa1kl60+1/QORh90X95sib+RqAhuP8R69

    iPtA1Ng+uAM=

    =hG5q

    -----END PGP SIGNATURE-----

    '
  signing_service: null
version: 2.0.0
version_url: /api/automation-hub/v3/plugin/ansible/content/published/collections/index/trendmicro/deepsec/versions/2.0.0/
